<script setup>
import { DialogTitle } from 'radix-vue';
import { computed } from 'vue';
import { cn } from '@/lib/utils';

const props = defineProps({
  class: String
});

const classes = computed(() => cn('text-lg font-semibold', props.class));
</script>

<template>
  <DialogTitle :class="classes">
    <slot />
  </DialogTitle>
</template>
